.container {
    width: 9rem;
    margin: 0 auto;
}

.container h1 {
    font-size: 0.24rem;
    color: #000;
    margin: 0.5rem 0;
    text-align: center;
}

.container p,
.productcontent ul li {
    font-size: 0.16rem;
    margin: 0.03rem 0 0.15rem 0;
    color: #000;
}

.productcontent p {
    text-indent: 2em;
    line-height: 0.25rem;
    text-align: justify;
}

.productcontent p a {
    color: #eb9a31;
    font-weight: 700;
}

.productcontent p a:hover {
    color: #6795ca;
}

.container img {
    display: block;
    width: 9rem;
    margin: 0 auto;
}

.description {
    height: 0.4rem;
    line-height: 0.4rem;
    background-color: #6795ca;
    border-radius: 0.05rem;
    margin: 0.5rem 0 0.2rem 0;
}

.description h2 {
    font-size: 0.2rem;
    color: #fff;
    padding-left: 0.1rem;
}

@media screen and (max-width: 749px) {
    .container {
        width: 100%;
    }
    .container h1 {
        font-size: 0.3rem;
    }
    .container p,
    .productcontent ul li {
        font-size: 0.22rem;
        margin: 0.03rem 1% 0.15rem 2%;
    }
    .productcontent p {
        text-indent: 1em;
    }
    .container img {
        width: 100%;
    }
    .description h2 {
        font-size: 0.24rem;
    }
}


/*other links*/

.otherlink {
    width: 9rem;
    height: 1.5rem;
    text-align: center;
    margin: 0.2rem auto;
}

.otherlink p {
    text-align: left;
    font-weight: 700;
    color: #eb9a31;
    font-size: 0.13rem;
}

.otherlink ul li {
    float: left;
    margin-top: 0.1rem;
    margin-left: 0.7rem;
}

.otherlink img {
    width: 1rem;
    height: 1rem;
    line-height: 1rem;
}

@media screen and (max-width: 749px) {
    .otherlink {
        width: 100%;
    }
    .otherlink p {
        font-size: 0.18rem;
        margin-left: 2%;
    }
    .otherlink ul li {
        width: 46%;
        margin: 0.2rem 0 0.2rem 3%;
    }
    .otherlink img {
        width: 100%;
        height: auto;
    }
    .otherlink ul li p {
        font-size: 0.18rem;
        text-align: center;
        font-size: 400;
    }
}